.hori-timeline .events {
    border-top: 3px solid #e9ecef;
}

.hori-timeline .events .event-list {
    display: block;
    position: relative;
    text-align: center;
    padding-top: 40px;
    margin-right: 0;
}

.hori-timeline .events .event-list:before {
    content: "";
    position: absolute;
    height: 25px;
    border-right: 2px dashed #dee2e6;
    top: 25px;
}

.hori-timeline .events .event-list .event-date {
    position: absolute;
    top: 38px;
    left: 0;
    right: 0;
    width: 75px;
    margin: 0 auto;
    border-radius: 4px;
    padding: 2px 4px;
}

.segmented-timline .segment {
margin-top:250px;
}

.segmented-timline .hori-timeline .events .event-list {
        display: inline-block;
        width: 100%;
        padding-top: 40px;
    }

.hori-timeline .events .event-list .event-date {
        top: -18px;
    }
}

@media (min-width: 1140px) {
    .hori-timeline .events .event-list {
        display: inline-block;
        width: 24%;
        padding-top: 45px;
    }
}




